Skip to main content
GET
List campaign people

Authorizations

X-API-Key
string
header
required

Your workspace's API key. It starts with b2b_sk_.

Query Parameters

skip
integer
default:0

How many rows to skip. Starts at 0.

Required range: x >= 0
limit
integer
default:50

How many rows to return in one page.

Required range: 1 <= x <= 200
workflow_id
string<uuid> | null

Only this campaign.

lead_id
string<uuid> | null

Only this person.

status
string | null

Response

Success

id
string<uuid>
required
workflow_id
string<uuid>
required
status
string
required
created_at
string<date-time>
required
updated_at
string<date-time>
required
lead_id
string<uuid> | null
next_action_at
string<date-time> | null
progress_percent
integer
default:0
progress_label
string | null
connected_account_id
string<uuid> | null
error_message
string | null
started_at
string<date-time> | null
completed_at
string<date-time> | null
steps
object[]